@charset "utf-8";
/* CSS Document */

.pmain {
	color: #200b0a;
	text-align:center;
	font-size: medium;
}

.pmainwarn {
	color: #000;
	text-align:center;
	font-size: medium;
	font-weight: bold;
}

.pmaintbl {
	color: #200b0a;
	font-size: medium;
}

.plb {
	font-size: larger;
	font-weight: bold;
}

.pl {
	font-size: large;
}

.email {
	width: 320px;
	border: 2px solid #200b0a;
	margin-left: auto;
	margin-right: auto;
	padding: 1em;
}

.c1 {
	text-align: center;
}
